<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>covrt</componentBaseName>
    <componentFileName>covrt_maci64_1438317334.enc</componentFileName>
    <componentName>covrt_maci64</componentName>
    <componentVersion>1438317334</componentVersion>
    <locale />
    <numFiles>1</numFiles>
    <platformList>
      <platform>maci64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>11981</size>
    <type />
    <uncompressedBytes>33144</uncompressedBytes>
  </component>
</componentData>

